E-Arogya - Feature #302
Feature # 110 (New): [LAB] Laboratory OP Module

[LAB] Create services for Sample Type Master
01/05/2024 01:50 PM - Srusvin Loka

Status: Resolved Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create SAVE Service for Sample Type Master
Create UPDATE Service for Sample Type Master
Create GET Service for Sample Type Master
History

#1 - 10/06/2024 11:52 PM - Harish Beechani
- Assignee changed from Srusvin Loka to Vasu Malladi

- Start date changed from 01/05/2024 to 10/06/2024

#2 - 13/06/2024 11:28 PM - Vasu Malladi

- Status changed from New to In Progress

#3 - 20/06/2024 03:11 AM - Vasu Malladi

- Status changed from In Progress to Resolved
